• RELEVANCY SCORE 4.18

    DB:4.18:Uninstall Plesk 8.3? 9s







    When I first started with my VPS, it was running Fedora 3, Plesk 8.0.1. Now it is running Plesk 8.3. Lost Front Page and I would like it back again, along with some of my customers.
    How do I uninstall the current version?

    DB:4.18:Uninstall Plesk 8.3? 9s




    When I first started with my VPS, it was running Fedora 3, Plesk 8.0.1. Now it is running Plesk 8.3. Lost Front Page and I would like it back again, along with some of my customers.
    How do I uninstall the current version?

  • RELEVANCY SCORE 4.01

    DB:4.01:Plesk 8.2 Uninstall How To? pj







    Hello;

    I wanna uninstall or reinstall Plesk 8.2 on FreeBSD 6.1 how can I reinstall or uninstall Plesk on FreeBSD ?

    Thank You

    DB:4.01:Plesk 8.2 Uninstall How To? pj




    Hello;

    I wanna uninstall or reinstall Plesk 8.2 on FreeBSD 6.1 how can I reinstall or uninstall Plesk on FreeBSD ?

    Thank You

  • RELEVANCY SCORE 3.76

    DB:3.76:Plesk 8 fk







    There is a new Forum for PLESK 8 (UNIX) ???

    DB:3.76:Plesk 8 fk







    Originally posted by HopChop
    support for postfix? *wishing*

  • RELEVANCY SCORE 3.68

    DB:3.68:Can Plesk 8.3 Support The Load Balancing Feature? zc





    Hi,
    Can Plesk 8.3 support the load balancing feature as Hsphere?

    DB:3.68:Can Plesk 8.3 Support The Load Balancing Feature? zc




    I think no such thing is mentioned in plesk manuals pointing to it not supporting it.

  • RELEVANCY SCORE 3.55

    DB:3.55:Plesk 8.3.0 Yum Repository z1





    Plesk 8.3.0 is now available in the Atomic archive for RHEL, CentOS and Fedora. You can add the atomic and plesk channels with the updated atomic installer, by executing the following as root:

    wget -q -O - http://www.atomicorp.com/installers/atomic |sh

    The atomic installer will additionally install yum on VPSs, and convert RHEL systems to CentOS if you have an expired source for updates.

    DB:3.55:Plesk 8.3.0 Yum Repository z1




    Delete the active version is not a good idea, you better remove 8.3.0:
    rpm -e psa-8.3.0-cos4.build83071218.20 --nodeps
    After doing that you can run the upgrade. This work fine for me.

  • RELEVANCY SCORE 3.51

    DB:3.51:Plesk 8.4 On Virtuozzo Php Upgrade 7m





    I currently have Plesk 8.4 running on Virtuozzo 3.x and CentOS 4.5 as the OS. Virtuozzo couldnt do CentOS at the time of install.

    How can I upgrade just PHP to at least PHP 4.4.x or even 5.2.x?

    Thanks.

    DB:3.51:Plesk 8.4 On Virtuozzo Php Upgrade 7m




    After reinstalling the node were back to the same final error that I cannot get past:

    After installing YUM to get PHP updated, we get an error:

    -- Processing Dependency: libxerces-c.so.25 for package: expand
    -- Processing Dependency: libXaw.so.7 for package: t1lib Restarting
    -- Dependency Resolution with new changes.
    -- Populating transaction set with selected packages. Please wait.
    --- Downloading header for libXaw to pack into transaction set.
    libXaw-1.0.2-8.1.i386.rpm 100% |=========================| 7.5 kB 00:00

    --- Package libXaw.i386 0:1.0.2-8.1 set to be updated
    -- Running transaction check
    -- Processing Dependency: libxerces-c.so.25 for package: expand
    -- Processing Dependency: libXmu.so.6 for package: libXaw Restarting
    -- Dependency Resolution with new changes.
    -- Populating transaction set with selected packages. Please wait.
    --- Downloading header for libXmu to pack into transaction set.
    libXmu-1.0.2-5.i386.rpm 100% |=========================| 6.4 kB 00:00

    --- Package libXmu.i386 0:1.0.2-5 set to be updated
    -- Running transaction check
    -- Processing Dependency: libxerces-c.so.25 for package: expand
    -- Finished Dependency Resolution
    Error: Missing Dependency: libxerces-c.so.25 is needed by package expand

  • RELEVANCY SCORE 3.43

    DB:3.43:Updating Plesk With Art Rpms Installed kx





    I want to upgrade to the latest version of Plesk. Ive got the ART clamav and MySql 4 rpms installed. Should I uninstall them before upgrading? If so, with MySql, should I reinstall the mysql-3.xx rpms for RH9 or will they be there after rpm -e arts rpms.

    Is there anything else I should know or do?

    Thanks in advance!

    DB:3.43:Updating Plesk With Art Rpms Installed kx




    Well I just had one user report that they could upgrade with Mysql 4 running. I cant confirm that myself, but Ill be testing it myself soon if youd like to hold off a bit.

  • RELEVANCY SCORE 3.36

    DB:3.36:Linux Plesk 8.3 To Linux Plesk 10.X ms





    Server A:
    ========
    OS : CentOS 5.4
    Plesk Version : 8.3

    Server B:
    ========
    OS : CentOS Latest
    Plesk : 10.x (latest)

    I have plesk backup of client on Server A. If any one knows the procedures and the things needed to take in consideration while migrating, please help me.

    Server A is not online. Server B is online. I have plesk backup file of Serve A in Server B.

  • RELEVANCY SCORE 3.33

    DB:3.33:How To Uninstall Adobe Acrobat Reader 8 Completely? cc


    How to uninstall Adobe Acrobat Reader 8 and Adobe Download Manager completely?

    I have Adobe Photoshop Elements 3 and I don't want to uninstall that.

  • RELEVANCY SCORE 3.32

    DB:3.32:Centos 3.9 And Plesk 8.2 To 9x Upgrade 8m





    Hello,

    Im wondering can I upgade Plesk 8.2.1 to 9x version with having CentOS 3.9?
    I didnt even find Plesk 8.6/9x version for CentOS 3.9, there is only for 4x, 5x versions.

    Thanks

    DB:3.32:Centos 3.9 And Plesk 8.2 To 9x Upgrade 8m




    definatelty move to the 5.x branch, or wait for a little bit and move into the 6.1 tree.

  • RELEVANCY SCORE 3.24

    DB:3.24:Upgrade 8.3.1 To 8.6 8d





    How do I upgrade to Plesk 8.6?

    I am currently using Plesk 8.3.1. please advise with all steps.

  • RELEVANCY SCORE 3.24

    DB:3.24:Plesk 8.1 For Windows Migration Utilities Are Available 9z





    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

    DB:3.24:Plesk 8.1 For Windows Migration Utilities Are Available 9z




    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

  • RELEVANCY SCORE 3.24

    DB:3.24:Uninstall Plesk 81





    hi,

    does anyone knows how to unisntall plesk 7.5 reloaded under redhat linux 9???

    DB:3.24:Uninstall Plesk 81




    If using the search feature is too complex, this might be also:
    http://forums.sw-soft.com/showthread.php?threadid=23642highlight=uninstall+plesk

  • RELEVANCY SCORE 3.24

    DB:3.24:How Do I Uninstall Plesk 9s





    Hi, How do I un-install Plesk 7.0.1?

    DB:3.24:How Do I Uninstall Plesk 9s




    Hi, How do I un-install Plesk 7.0.1?

  • RELEVANCY SCORE 3.24

    DB:3.24:Plesk 8.2 And Smartermail 4.3 Compatible? 38





    Before I try and upgrade our Smartermail 3.3 to 4.3 on Plesk 8.2 I just wondered if anyone has Smartermail 4.3 working with 8.2. I didnt want to do the upgrade only to find out Plesk wont find Smartermail.

    The release notes say Smartermail 4.2 is supported.

    Many thanks people,

    Nick

    DB:3.24:Plesk 8.2 And Smartermail 4.3 Compatible? 38




    Thanks for the reply.

    Im very anti Plesk upgrade after having very bad experiences with a Plesk 7.5 to 7.6.1 upgrade (like most people) that caused the server to never function the same again. In fact we finally installed a new server last week with Plesk 8.2 after heavy corruptions formed.

  • RELEVANCY SCORE 3.21

    DB:3.21:Which Databased Does Plesk Backup? sj





    My Plesk (version 11.0.9) shows only 3 databases (2 for one domain and 1 databases for the second).

    When I use command line `mysql show databases`, it shows around 20 databases.

    Why is there a difference between Plesk `mysql show databases;` when it comes to listing all databases on my CentOS 8 system?

    When I do backup with Plesk, does it backup all or just 3 databases?

    DB:3.21:Which Databased Does Plesk Backup? sj




    Also there are psa, apsc, horde, sitebuilder and other Plesk system databases.

  • RELEVANCY SCORE 3.21

    DB:3.21:Upgrade From Plesk 7.5.4 To Plesk 8 33





    i have redhat 9 server plesk installed psa v7.5.4_build75060321.21 os_RedHat 9. My questions are:
    1) what shall i do before upgrade to plesk 8 (any fixes, pacthes etc).
    2) what is the easyest way of upgrade, is there auto installer/upgrader?
    3)during upgrade is there anything to care about.
    4)after upgrading will php and mysql version upgrade also?
    Thanks;

    DB:3.21:Upgrade From Plesk 7.5.4 To Plesk 8 33




    1) Order a clean server with Plesk 8 installed already. sw-soft really screwed up the upgrade process, and youll find you will end up with more headaches than are worth it. Either go clean, or stick with 7.5.4, which you know works.
    2) The easiest is not always the best. The web-based updater will work, sometimes. There are a lot of problems people are discovering in the update that you would have to hunt through server logs in order to fix. The best way is to download the ~1.5mb autoinstaller from the sw-soft downloads page, and run it from SSH. This will let you observe the process as it happens, and know right away of any problems it runs into.
    3) Other than whether the server will still serve webpages without some tweaking and reupdating? Nothing more than usual. If you update, you run the risk of some pretty hefty server loads, and your server no longer delivering mail to root (logwatch files, and Plesk cron notices, for example). drweb is causing quite a number of headaches, as is the communications between spamassassin and qmail slowing to a crawl, and shooting the resource usage through the roof. Those who start clean with 8.0 are finding this less. Oh yeah... the backup process is **** now, and the files you generate with 7.5.4 are VERY likely not going to be readable with 8.0 (there are a few people who say that they are, but a search of the forum will show many more saying they are not).
    4) No. You will want to use a program like yum to update your php and mysql manually. atomicrocketturtle has a repository that can handle this for you.

    I am really pushing on you here to either stick with 7.5.4 until sw-soft figures out how to release patches, or migrate to a clean Plesk 8. A search of Plesk 8 problems on any number of support boards or Google will only further support this suggestion.

  • RELEVANCY SCORE 3.21

    DB:3.21:Centralized Access To Numerous Plesk Servers 88





    Hello,

    I have 3 servers than runs Plesk 8.0.1 Ive seen in the docs that it is possible to centralize those 3 servers on one admin panel :
    http://download1.swsoft.com/Plesk/Plesk8.0/Doc/plesk-8-admins-guide/21033.htm

    the stuff is I dont find the Master shortcut in the navigation pane ...

    Where can I setup this option ???

    Regards,

    SebM

    DB:3.21:Centralized Access To Numerous Plesk Servers 88




    ahhhhhhhh oki thats why ! thank you ... anyway we are not going to pay for that !

    Thanks

  • RELEVANCY SCORE 3.20

    DB:3.20:Upgrading Plesk 8.2 To 8.3, No Fastcgi ? ap





    We upgraded our plesk 8.2 to 8.3 and we cannot seem to select fastcgi, its not on the list. The only options we have are CGI and ISAPI. What do we have to do to get fastcgi ?

    DB:3.20:Upgrading Plesk 8.2 To 8.3, No Fastcgi ? ap




    You can set it up at the domain setup page.
    Plesk CP - domains - domain_name - setup - check php support - choose version - and choose run as fastcgi application.

  • RELEVANCY SCORE 3.19

    DB:3.19:Plesk 9.3.0 + Ubuntu 8.04 ds





    Hello, I have a problem, until today Plesk 9.3.0 works finely on my ubuntu 8.04 dedicated server. Then i tried to install proFTPd and after that Plesk chashs.
    Now i want to reinstall my plest but i have a problem i get lots of error messanges like that

    install_log (web-interface)

    Code:

    DB:3.19:Plesk 9.3.0 + Ubuntu 8.04 ds




    Removing Parallels Plesk Panel from Linux Systems

  • RELEVANCY SCORE 3.18

    DB:3.18:Update To Plesk 8.3.0.1 Fails ks





    If I try to update to: Plesk 8.3.0.1 update 080228.13 I get this error:

    Warning: Another installation is in progress. You must complete that installation before continuing this one.

    How can I update now?

  • RELEVANCY SCORE 3.17

    DB:3.17:Migration Confixx 3 To Plesk 8.1.1 - Sql Error Access Denied f3





    Hi,
    Im trying to migrate a domain on a confixx 3 based webserver to a new plesk 8.1.1 webserver. Domains wihtout databases work fine, but somehow th emigration tool has a problem wiht the database migration

    Code:

    DB:3.17:Migration Confixx 3 To Plesk 8.1.1 - Sql Error Access Denied f3




    Hi,
    Im trying to migrate a domain on a confixx 3 based webserver to a new plesk 8.1.1 webserver. Domains wihtout databases work fine, but somehow th emigration tool has a problem wiht the database migration

    Code:

  • RELEVANCY SCORE 3.17

    DB:3.17:Plesk 6 To Plesk 8 xd





    I have 2 servers with me, one with Plesk 6 and a new one with plesk 8. How could I move data from plesk 6 to Plesk 8 ? can I use psadump of plesk 6 in plesk 8 ? or do I have to upgrade plesk 6 to plesk 8 ?

  • RELEVANCY SCORE 3.15

    DB:3.15:Paths Used By Plesk m9





    Hi,
    I am testing Plesk Control Panel 9.0, but i am not able to find a list of commonly paths used by Plesk.

    May you help me with the following paths, please?

    1. Root path:
    2. Path to cgi:
    3. Path to Perl:
    4. Path to Sendmail:
    5. Path to PHP:
    6. Path to Zend Optimizer:
    7. Path to MySQL:
    8. FTP root path:

    Thank you in advance.

    DB:3.15:Paths Used By Plesk m9




    Hello,
    I am sorry for the delay.
    Thank you very much Denis for the link. It is what i searched.

    Bye.

  • RELEVANCY SCORE 3.14

    DB:3.14:Uninstall Plesk 9.2.2 From Ubuntu 8.04lts 7d





    Hi all,

    I use plesk 9.2.2 with Ubuntu 8.04LTS x86.
    I want to uninstall plesk with all packages and so I would like to know if exists a particular step for a global uninstallation.

    Thanking in advance and sorry for my english.

    DB:3.14:Uninstall Plesk 9.2.2 From Ubuntu 8.04lts 7d




    Hello,

    You can use the dpkg utility in order to remove Parallels Plesk Panel:

    dpkg -r -P psa

    You can find more information on the dpkg utility in the following article:

    http://linuxreviews.org/man/dpkg/

  • RELEVANCY SCORE 3.14

    DB:3.14:Plesk 8 Installation On Fedora Core 3 98





    Just like to say my upgrade from Plesk 7.5 went smoothly

    im using FC3

    thanks plesk

    DB:3.14:Plesk 8 Installation On Fedora Core 3 98




    Just like to say my upgrade from Plesk 7.5 went smoothly

    im using FC3

    thanks plesk

  • RELEVANCY SCORE 3.13

    DB:3.13:Plesk Win 7.03 How Uninstall Drweb ? j7





    Hi, how I uninstall DrWeb ?

  • RELEVANCY SCORE 3.12

    DB:3.12:Plesk 9.2.2 Php 5.3.8 Fastcgi Session Problem 1k





    Plesk 9.2.2 php 5.3.8 CentOS release 5.6 (Final) using fastcgi

    My webhost recently upgraded php on my dedicated server from 5.1.8 to 5.3.8

    Now I cannot use php sessions.

    ... Self edit: Now solved.

    DB:3.12:Plesk 9.2.2 Php 5.3.8 Fastcgi Session Problem 1k




    Plesk 9.2.2 php 5.3.8 CentOS release 5.6 (Final) using fastcgi

    My webhost recently upgraded php on my dedicated server from 5.1.8 to 5.3.8

    Now I cannot use php sessions.

    ... Self edit: Now solved.

  • RELEVANCY SCORE 3.10

    DB:3.10:License Key Of 8.3 For 8.4 8k





    Hi!

    My question is very simple.

    I need to know if can I reinstall all my system (actually a plesk 8.3) and install a plesk 8.4 with the license of the plesk 8.3.

    Thank you

  • RELEVANCY SCORE 3.10

    DB:3.10:Plesk On Redhat 8? pa





    Does Plesk 5.0 work with Redhat 8?

    DB:3.10:Plesk On Redhat 8? pa




    As of right now, it has not been decided if PSA 6.0 will support RH 8.x on the initial build. 6.0 is slated for a late spring/early summer release. Unfortunately thats all the information I can give at this point. I will be posting further details as it gets closer to release time.

  • RELEVANCY SCORE 3.09

    DB:3.09:Plesk 10 Not Working With Upgraded 5.3 (From 5.1) j9





    Having an issue upgrading top php 5.3 from 5.1.

    I have Centos 5.7 (centos-5-x86_64)
    Plesk 10
    great.
    Through SSH I uninstall php package (5.1) and install php53 package (5.3.3). Everything works great and works. However, when I try to access the Plesk Panel, I get a Server 503 error on the page. Ive tried so many different fixes and never got it working.

    I believe the issue is, plesk is looking for the php package and not php53. Any suggestions?

    DB:3.09:Plesk 10 Not Working With Upgraded 5.3 (From 5.1) j9




    I finally got my issue solved. It was indeed an issue with the php53 package that came with Centos. I had to use the webtatic repository AND install additional repository definitions which another issue.

    Incase those who are having any issues like myself, this is what I did to correct the issue.

    Install the extra repositories
    The first step requires downloading and installing some RPM files that contain the additional repository definitions, which well do with the rpm command:



    sudo rpm -Uvh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
    sudo rpm -Uvh http://repo.webtatic.com/yum/centos/5/latest.rpm

  • RELEVANCY SCORE 3.07

    DB:3.07:Uninstall Plesk 7f





    can i uninstall plesk with removing all psa file and try to install again plesk ?

    DB:3.07:Uninstall Plesk 7f




    Hi,

    yes you can, but if you want to do it because of http://forums.sw-soft.com/showthread.php?s=threadid=20271 then try recommended solution first.

    Regards,

    Pink

  • RELEVANCY SCORE 3.07

    DB:3.07:Health Monitor Autoinstalling With Every Plesk Update pz





    Everytime I get the plesk panel updated, the Health Monitor is is installing itself and I need to remove it. The worst part is that I cant stop the notifications and Im getting like 20 emails/day. Frustrating.

    Please find a way to:
    1) Completelly uninstall Health Monitor
    2) Find a way to remove the notifications in it
    3) Fix both issues/bugs.

    DB:3.07:Health Monitor Autoinstalling With Every Plesk Update pz




    Thats what I am doing, but everytime the Plesk is updating, the Health Monitor is reinstalling itself. Thats what happened yesterday or today

  • RELEVANCY SCORE 3.07

    DB:3.07:Uninstall And Reinstall Plesk 8.1 xj





    Hi,

    After installing Plesk in a Server, i tried to log in with the admin account in Plesk and i always got a login failure.. so i decided to uninstall Plesk to retry the installation. After this uninstall, i tried to reinstall it again but during installation it asks about mySQL sa admin. In the previous intallation i didnt introduce any sa password because it didnt ask me about it and now i cannot continue with the installation unless i get this sa password.
    Does anybody know how can i remove completely Plesk from the system, including SQL instances, and the rest of the data? I follow the instructions to uninstall it but now seems that still remaining data in the registry about it that it automatically gets during a new installation.

    Thanks in advance.
    Regards.

    DB:3.07:Uninstall And Reinstall Plesk 8.1 xj




    Hi,

    After installing Plesk in a Server, i tried to log in with the admin account in Plesk and i always got a login failure.. so i decided to uninstall Plesk to retry the installation. After this uninstall, i tried to reinstall it again but during installation it asks about mySQL sa admin. In the previous intallation i didnt introduce any sa password because it didnt ask me about it and now i cannot continue with the installation unless i get this sa password.
    Does anybody know how can i remove completely Plesk from the system, including SQL instances, and the rest of the data? I follow the instructions to uninstall it but now seems that still remaining data in the registry about it that it automatically gets during a new installation.

    Thanks in advance.
    Regards.

  • RELEVANCY SCORE 3.07

    DB:3.07:Webmail Problems In Plesk 8.1 jp





    We have validation problems of passwords in the webmail, check
    several forums and this fault is of the PLESK version 8.1, we need they indicate us like to correct this fault, we use FEDORA CORE 3

    Thank you for your help !!!

    DB:3.07:Webmail Problems In Plesk 8.1 jp




    Re: Re: WEBMAIL BROKEN

    The message is login failed , in all domains hosted in the server, We verify changing all the passwords and creating new mailbox, but the fault persists

    thanks for you help !!!



    Originally posted by Dmitry Frantsev
    Do you get any errors during trying to log into Webmail? Or Webmail just says that it is not possible to login? I can also suggest you to check log files during logging where you can probably fine some errors which can help to understand what is the problem. Try to check /var/log/httpd/error_log and /var/log/psa-horde/psa-horde.log files.

  • RELEVANCY SCORE 3.07

    DB:3.07:Plesk 8.4 To 8.6 Plesk xf





    Hello, we have installed centos 4, php 5.1.6-3.el4s1.8 and mysql 5.0.58-1.el4.centos on our server, wanted to know if this can cause any kind of conflict by wanting to upgrade plesk 8.4 to plesk 8.6, thanks.

    DB:3.07:Plesk 8.4 To 8.6 Plesk xf




    Hello, and we want to change because it is a newer version, which you advised us? because we should switch to centos 5 or not because we should do? thanks

  • RELEVANCY SCORE 3.06

    DB:3.06:Plesk 8.0 And Hspc 3.2.2 kz





    Hello ,

    Is Plesk 8.0 supported in HSPC environments ? If not is it planned in the next release ?

    Regards,

    DB:3.06:Plesk 8.0 And Hspc 3.2.2 kz




    Great I have started using it also it works perfect. Thanks for the reply

    Regards

  • RELEVANCY SCORE 3.05

    DB:3.05:Plesk 8 And Tomcat km





    Hi,

    Which version of Tomcat comes with Plesk 8?

    Thanks

    DB:3.05:Plesk 8 And Tomcat km




    Tomcat works on a Linux Box.

    Tomcat has worked for some time on a Linux computer.

    It works so well on mine I want to turn it off.

  • RELEVANCY SCORE 3.05

    DB:3.05:How Do I Uninstall Squirrelmail. js





    I have Plesk 7 on RHE 3. It has a squirrel mail bundle.

    How do I uninstall this app???

    I have my own directory called webmail. However, from a web browser, I cant load it. It goes to squirrelmail....which I dont need or want.

    Any ideas????

    DB:3.05:How Do I Uninstall Squirrelmail. js




    perform rpm -e squirrelmail. it will work

  • RELEVANCY SCORE 3.05

    DB:3.05:Plesk 10 Beta Uninstall kf





    Theres a way to uninstall plesk 10 beta or just rollback to 9.5?

    DB:3.05:Plesk 10 Beta Uninstall kf




    Right. Because since 10.x version Plesk for Windows uses Autoinstaller instead usual msi setup package as it was for previous versions.

  • RELEVANCY SCORE 3.05

    DB:3.05:Plesk 8.1: Warning: No Keypackages In Product Plesk. pm





    If I click on Updater in Plesk I get the following error:



    Warning: Error: No keypackages in product plesk.

    DB:3.05:Plesk 8.1: Warning: No Keypackages In Product Plesk. pm




    Appears they fixed the problem.

    Plesk firewall module conflicts with the install, remove the module and you should be good to go.

  • RELEVANCY SCORE 3.04

    DB:3.04:Instal Miva 3.97 On Plesk 8.6 Running Miva Vm 8z





    Hello
    Thanks for any help about installing miva 3.97 on my plesk server better server safe mode
    Miva Vm work fine
    I have try to install following the instructions but dont work
    may be its anotherway to install
    Val

    DB:3.04:Instal Miva 3.97 On Plesk 8.6 Running Miva Vm 8z




    Hello
    Thanks for any help about installing miva 3.97 on my plesk server better server safe mode
    Miva Vm work fine
    I have try to install following the instructions but dont work
    may be its anotherway to install
    Val

  • RELEVANCY SCORE 3.04

    DB:3.04:Plesk 8.3.0 And Rhe 5.1 9j





    Hi,

    does the new Plesk 8.3.0 now works with RHE 5.1 ?

    Thanks
    Michael

    DB:3.04:Plesk 8.3.0 And Rhe 5.1 9j







    Hi,
    support answerd me, it does not support RHE 5.1.

    I can not understand why they do not support!

    Michael
    [\quote]

    Hi,

    Actually, support guys always said that they dont support OSes which arent officially tested and announced. Moreover, in case of unsupported OS they can disclaim with products support and usually notify in advance about it.

    Anyway, as atomicturtle said, for non major OS release (e.g. RHEL 5.0 and 5.1 ) you can try to
    manually install the product (e.g. using yum or downloaded distributive).

  • RELEVANCY SCORE 3.02

    DB:3.02:Plesk 7.5.6 To Plesk 8.3.1 Question jc





    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

    DB:3.02:Plesk 7.5.6 To Plesk 8.3.1 Question jc




    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

  • RELEVANCY SCORE 3.02

    DB:3.02:Upgrading Plesk 8.2 To 8.3 And Receiving Error 1713 zm





    I was wondering if anyone is experiencing any problem during the process of upgrade from PLESK 8.2 to 8.3. I receive Error 1713 upon starting the installation process. My server is Win2003 and II6. I was thinking maybe I need to have Windows 2008 and IIS7 for PLESK 8.3! Any help is much appreciated.



    Product: Plesk 8.3 for Microsoft Windows -- Error 1713. Plesk 8.3 for Microsoft Windows cannot install one of its required products. Contact your technical support group. System Error: 1605.

  • RELEVANCY SCORE 3.02

    DB:3.02:Can I Use Lisence For 8.3 Linux Plesk At Multiple Machine? cm





    Can I use Single Lisence for 8.3 Linux Plesk at multiple machine? and make it up an alive at the same time.

    Can someone help me regarding this issue.

    Appreciate your responce thanks..

    Thanks.

    Fred

    DB:3.02:Can I Use Lisence For 8.3 Linux Plesk At Multiple Machine? cm




    Hi Denis,

    Can I use or transfer the LICENSE KEY to other machine in case my current server(machine) failed?
    Or do I need to purchase another KEY for the new machine? I would like to clarify this issue for backup purposes.

    Thanks..

  • RELEVANCY SCORE 3.02

    DB:3.02:Migration From Plesk 8.3 To 9.3 fm





    Hi,
    Im trying to migrate to the new Plesk 9.3 from 8.3 but it gives me an error:

    The version of Plesk Migration Agent running on the remote host is older than the version of Plesk Migration Manager currently being used. Please install Plesk Migration Manager components of the same version.

    In the old server Ive installed the agent 9.2.3 because I couldnt find the 9.3 agent on your website.

    Can you help me?

    DB:3.02:Migration From Plesk 8.3 To 9.3 fm




    Plesk 9.3.0 migration-agent here - http://download1.sw-soft.com/Plesk/PPP9/Windows/9.3.0/091222.06/migration-agent.msi

  • RELEVANCY SCORE 3.02

    DB:3.02:Plesk Uninstall sx





    how can i uninstall plesk completely?

    DB:3.02:Plesk Uninstall sx




    how can i uninstall plesk completely?

  • RELEVANCY SCORE 3.02

    DB:3.02:Completely Failed After Upgrade To Plesk 8.1.0 For Linux/Unix Build 81061212.22 cs





    Plesk totally failed after upgrade from build 81061129 to build 81061212 version.

    The folder thirdparty-rpm-RedHat-el4-i386 of this build is empty!

    I have sent email to Plesk support for 3 days but there is no reply or update to me.

    My server failed to work.

    Dont upgrade this version!!!

    DB:3.02:Completely Failed After Upgrade To Plesk 8.1.0 For Linux/Unix Build 81061212.22 cs




    Hi,

    Go here:

    ftp://download1.swsoft.com/Plesk/Plesk8.1/RedHatEL4/

    Download the first release (the one without the hotfix.)
    That contains the third-party rpms.

  • RELEVANCY SCORE 3.02

    DB:3.02:Migration From 7.5.3 To 8.6.X fs





    I have migrated couple of Plesk 8.1.x servers using pleskbackup and pleskrestore utility successfully. Now I have an old server using PLESK 7.5.3. to be migrated/upgraded.
    Is it possible to use the Pleskbackup for this migration to the latest version of PLESK 8.6.x?
    or
    do I need to use the migration option in the PLESK GUI?

    DB:3.02:Migration From 7.5.3 To 8.6.X fs




    now I migrated the server, using the migration manger from PLESK GUI. took long time to complete it. but at the end I got the error msg. the databases cannot be, migrated. I guess this is due the diffrent version of MySql in both servers.

    Then I manually dumped all databases and restored them to the new server. all seems to be working so far.

  • RELEVANCY SCORE 3.01

    DB:3.01:Plesk 8.4.1 Update.. When? 71








    sergius said:

    DB:3.01:Plesk 8.4.1 Update.. When? 71




    Why isnt the integrated phpMyAdmin (DB Webadmin) updated? I know, keeping it totally up to date, is impossible. But the included version 2.8.2.4 was released in 2006 (2006-08-22) ...

    The same goes for AWStats. Version 6.6 was released at 2006-12-23.

  • RELEVANCY SCORE 3.01

    DB:3.01:[Migration Howto] Plesk 8.1.1 On Debian 3.1 - Plesk 8.2 On Debian 4.0 1z





    This is what I think should be done, please correct me if Im wrong!

    Migrating a Debian 3.1 32 bit system with Plesk 8.1.1 to a Debian 4.0 32 bit system with Plesk 8.2.0
    1. Upgrade Plesk 8.1.1 to 8.2.0 for Debian 3.1
    2. Once plesk upgrade is finished, uninstall all plesk packages
    3. Dist-upgrade the distro to etch
    4. Once dist-upgrade is finished, install Plesk 8.2 for Debian 4.0

    Migrating a Debian 3.1 32 bit system with Plesk 8.1.1 to a Debian 4.0 64 bit system with Plesk 8.2.0
    1. Do all the steps above to get a 32 bit etch system with plesk 8.2
    2. Shut down / firewall all services
    3. Make a complete backup with the plesk backup utility
    4. Format the system and install a clean Debian 4.0 for amd64
    5. Install a clean Plesk 8.2 for Debian 4.0 64 bit
    6. Restore the backup

    Please tell me what you think about these plans, and please tell me if there are mistakes or if some steps can be simplified.
    Thanks!
    Hal

  • RELEVANCY SCORE 3.01

    DB:3.01:Plesk 10.3.1 Backup Error ff





    Every time i do a backup i get this error.

    ?xml version=1.0 encoding=utf-8?
    execution-result status=error
    object name=server type=server
    message code=ApplicationException severity=error
    descriptionCannot check dump file FullBackup171111_info_1111170646.xml at C:\Program Files (x86)\Parallels\Plesk\Backup\ [The dump has wrong format!]/description
    /message
    /object
    /execution-result

    I am running Windows 2008 R2 Web Server + Plesk 10.3.1

    Any Suggestion ?

  • RELEVANCY SCORE 3.01

    DB:3.01:How Do I Upgrade Suse 9.1 To Suse 9.3 And Plesk 7.5.3 To 8 Without Dieing? ax





    I have plesk 7.5.3 installed on suse 9.1 but I need to install plesk 8. But plesk 8 only supports suse 9.3. So should I upgrade plesk 7.5.3 to 7.5.4 in suse 9.1. THEN upgrade suse 9.1 to suse 9.3 and then upgrade plesk from 7.5.4 to 8?

    Has anyone else had experience upgrading from suse 9.1 to 9.3?

    DB:3.01:How Do I Upgrade Suse 9.1 To Suse 9.3 And Plesk 7.5.3 To 8 Without Dieing? ax




    I have plesk 7.5.3 installed on suse 9.1 but I need to install plesk 8. But plesk 8 only supports suse 9.3. So should I upgrade plesk 7.5.3 to 7.5.4 in suse 9.1. THEN upgrade suse 9.1 to suse 9.3 and then upgrade plesk from 7.5.4 to 8?

    Has anyone else had experience upgrading from suse 9.1 to 9.3?

  • RELEVANCY SCORE 3.01

    DB:3.01:Feedback 8.1 mf





    Just upgraded from 7.5 to 8.1
    Why the hell is plesk still using php v4.3.2!!! thats over 3 years old!!!

    DB:3.01:Feedback 8.1 mf




    really!!! didnt realise, apologies.

  • RELEVANCY SCORE 3.01

    DB:3.01:Plesk 8.2 To 8.6 Upgrade (Existing Server Is Running Mailenable Pro 3.14 ) mp





    We have a few servers runing plesk 8.2.0 and plesk 8.1 with ME pro 3.14


    I would like to know form plesk team how shall be upgrade run without affecting ME pro existing version.

    DB:3.01:Plesk 8.2 To 8.6 Upgrade (Existing Server Is Running Mailenable Pro 3.14 ) mp




    No need to worry, I believe.
    Plesk can be very smart when it comes to mail servers.

    It should recognize any supported mailserver without problems and 3.14 is supported:
    http://pleskwin.download.swsoft.com/Plesk/Plesk8.6/Windows/8.6.0/plesk_8.6.0_build080722.15.htm

  • RELEVANCY SCORE 3.01

    DB:3.01:Failed Setting Of Domain Parameters In Plesk 8.3 To Plesk 8.3 Migration 1k





    I am using the Migration Manager to try to migrate a single domain from one Plesk 8.3 (rhel3) server to another Plesk 8.3 (rhel5) server.

    The first strange thing I noticed that during the process, I get a warning:



    After IP mapping, you will not be able to use anonymous FTP service on the following IP address: x.x.x.x

    DB:3.01:Failed Setting Of Domain Parameters In Plesk 8.3 To Plesk 8.3 Migration 1k




    This issue is finally resolved. It turned out to be a record in the DNS template on the destination server. There was a CNAME pointing to www.domain. which was causing the problem. We changed the CNAME to point to domain. instead and now migrations are working properly.

  • RELEVANCY SCORE 3.01

    DB:3.01:Error Trying To Update Plesk 8.3 To Plesk 9.0 jd





    Hello.
    Im trying to update my plesk panel from 8.3 to plesk 9.0 and i recieve this error: windows cannot open this program because the license enforcement system has been tampered with or become corrupted.

    I downloaded the file from parallels website.
    If i try to update the plesk from 8.3 to 8.6 i recieve the same error.
    Does anyone knnows why?
    Thank you.

    DB:3.01:Error Trying To Update Plesk 8.3 To Plesk 9.0 jd




    Hello.
    Im trying to update my plesk panel from 8.3 to plesk 9.0 and i recieve this error: windows cannot open this program because the license enforcement system has been tampered with or become corrupted.

    I downloaded the file from parallels website.
    If i try to update the plesk from 8.3 to 8.6 i recieve the same error.
    Does anyone knnows why?
    Thank you.

  • RELEVANCY SCORE 3.00

    DB:3.00:Plesk: Glibc Issue On Plesk 8.3 Rhel 3 z1





    --------------------------
    On some RHEL 3 boxes an update to Plesk 8.3 results in a GLIBC errror:

    If plesk does not start try:
    /usr/local/psa/admin/sbin/httpsd configtest

    if you get:
    /usr/local/psa/admin/sbin/httpsd: /usr/lib/libgcc_s.so.1: version `GCC_4.2.0 not found (required by /usr/lib/ ...

    Then:
    rm /usr/lib/libgcc_s.so.1
    cd /usr/lib
    ln -s /lib/libgcc_s_plesk.so.1

    This is a bug in the plesk upater not linking the correct lib.

    --------------------------
    Source: https://www.rackaid.com/helpdesk/index.php?_m=knowledgebase_a=viewarticlekbarticleid=148

    Friendly Tags: libgcc_s.so.1 GCC_4.2.0 libgcc_s libgcc glibc

  • RELEVANCY SCORE 3.00

    DB:3.00:Plesk 8.0 For Debian Sarge 3.1? ca





    Hello,

    i cant find anything about my question in the web. Im searchin Plesk 8.0 for Debian 64 Bit, but nowhere i can find anything about it.. How i can install Plesk on a 64 Bit Debian Sarge system? What is the reason, that no Installer is there for Debian 64 Bit?

    Please help me! Thanks,
    Habit

    DB:3.00:Plesk 8.0 For Debian Sarge 3.1? ca




    And what was the point of that reply? There are plenty of official amd64 distros out there, of which, none are supported with the acception of fedora 4

  • RELEVANCY SCORE 2.98

    DB:2.98:Uninstall Plesk Expand cc





    i made a mistake and install plesk Expand with the webinstaller
    How can i uninstall it.
    At the same server i have Plesk 7.02

    Plesk Exand is now on poort 8442

    Can anyone tell me how to remove Plesk Expand?

  • RELEVANCY SCORE 2.98

    DB:2.98:Plesk Prevents Me From Upgrading Php 5.1 To 5.3 Or Higher jf





    I have CentOS 5.9 with Plesk 9.5 and it has PHP 5.1

    Now php 5.1 cant be simply upgraded to 5.3 with yum update because php starting from 5.3 is a different package, php53 (while php 5.1 is just php).

    But I cant install the package php53 without uninstalling php 5.1 because they conflict:
    php53-common conflicts with php-common

    So I should first uninstall the php package (php 5.1).
    BUT I cant because plesk depends on it, so if I uninstall php I will be forced to uninstall Plesk.

    So how do I upgrade php to 5.3 while keeping plesk?

    Thanks
    m.

    DB:2.98:Plesk Prevents Me From Upgrading Php 5.1 To 5.3 Or Higher jf




    Hi,

    You should be able to just use yum

    yum upgrade php

    and there is also the downgrade that yum can do too.

  • RELEVANCY SCORE 2.98

    DB:2.98:Uninstalling Plesk? pa





    Is it possible to uninstall Plesk? If so, how?

    DB:2.98:Uninstalling Plesk? pa




    I copy/pasted it from my Plesk CP.
    Have tried looking in the FAQs but couldnt find anything about this. Perhaps you could send a mail to Plesk ?

    Kark

  • RELEVANCY SCORE 2.97

    DB:2.97:Plesk 8 Horde: Redirect.Php Is Unavailable cz





    After the login at horde, i get the following error message:

    http://webmail.mydomain.info/imp/redirect.php is not available

    How can I fix this?

    I am running SUSE 9.3, PHP5, MySQL4 and Apache 2 with Plesk 8 and Horde 3

    DB:2.97:Plesk 8 Horde: Redirect.Php Is Unavailable cz




    After the login at horde, i get the following error message:

    http://webmail.mydomain.info/imp/redirect.php is not available

    How can I fix this?

    I am running SUSE 9.3, PHP5, MySQL4 and Apache 2 with Plesk 8 and Horde 3

  • RELEVANCY SCORE 2.97

    DB:2.97:Uninstall Psa p7





    Hi everybody, Id like to uninstall Plesk, so, Ive tried to run /usr/local/psa/bin/uninstall_pre.sh, without any succes. So Now is my question, how could I uninstall Plesk?

    DB:2.97:Uninstall Psa p7




    Yeah, try a locate -u before you try to locate something you just erased. locate -u updates the list, then locate psa.

  • RELEVANCY SCORE 2.97

    DB:2.97:Uninstall Reloaded kp





    Hi all,
    How do i uninstall Plesk 7.1.4 (Reloaded?)

    DB:2.97:Uninstall Reloaded kp




    Try running this command:

    rpm -e psa-key* --nodeps

    This should uninstall the psa-key package. It doesnt matter if you delete the .rpm or not, as long as the package is installed, it will still give you an error.

    Hope this helps!

  • RELEVANCY SCORE 2.97

    DB:2.97:Plesk 8 With Postfix! dk





    Please SW Soft, pleeeeeeease!

    DB:2.97:Plesk 8 With Postfix! dk




    Thank you .. but my main point was to state that other MTAs are much more feature complete.

    qmail really lacks some of todays must have features .... this is annoying and forgiving for now .. but might be a real show-stopper in the near future.

    The reason that qmail has been 1.03 for a very long time now (there are even some 3rd party MUST have patches ... called 1.05), makes it look bad and more-over a spaghetti of 3rd party patches ... (which makes you doubt which ones of those patches you can trust on your production system).

    Its secure and stable allright ... but so is Postfix !!

  • RELEVANCY SCORE 2.96

    DB:2.96:Uninstall Plesk f3





    Hello,

    i have installed Plesk 8.1.1 over SSH. So now i will unistall it but what i have to write in shell to uninstall it ?

    thanks

    DB:2.96:Uninstall Plesk f3




    Depends on your OS. But Id just reinstall the box and start with a clean system if I had a system that I wouldnt want to run Plesk on anymore.

  • RELEVANCY SCORE 2.96

    DB:2.96:Plesk 8.1 On Debian 3.1 64bit ? js





    Hello,

    Im running Debian 3.1 on a 64Bit Intel server.

    When would it be possible to install Plesk for Debian 3,1 on a 64Bit system?

    Johnny Damtoft

    DB:2.96:Plesk 8.1 On Debian 3.1 64bit ? js




    At current moment there is only build for Debian 3.1 on 32 bit platform exists. Unfortunately, as I know, there are no plans yet to release build for 64bit platform for Debian.

  • RELEVANCY SCORE 2.96

    DB:2.96:Plesk Password Viewer ff





    Plesk Password Viewer for Windows -- new!

    New! PPV 2.2.7
    [*] Admin password detection fixed
    [+] PPV opens new window in Plesk 10+.

    PPV 2.2.5
    [+] Additional FTP accounts in Plesk 10
    [+] Plesk 10.3 is supported
    [+] Compatible with Run PHP as User

    PPV 2.2.2
    [+] Edit feature
    [+] Plesk 10 for Linux and Windows are also supported

    This software allows viewing and editing almost all domain passwords in Plesk panel at one glance.

    Example of view:

    Documentation: http://helixdevelopment.com/dl/ppv/2.2.2/doc/
    Order: http://helixdevelopment.com/products.html
    Installers of trial version for Linux and Windows: http://helixdevelopment.com/dl/ppv/2.2.2/eval/

    Compatible Plesk versions:

    Plesk 8, 9, 10 for Linux
    Plesk 9, 10 for Windows
    How to install trial version for Windows:

    Login to remote desktop or console of Plesk server as Administrator
    Download installer from http://helixdevelopment.com/dl/ppv/2.2.2/eval/
    Run installer e.g. plesk-pw-viewer-2.2.7-eval-2011-12-24.exe.
    Just press Enter key when license code is requested. The button Passwords will appear on domain page in Plesk after the installation.

    To uninstall Plesk Password Viewer run installer apain.

  • RELEVANCY SCORE 2.96

    DB:2.96:How To Uninstall Plesk sd





    Hi,

    How would I go about removing plesk from my system and only use apache web server?

    DB:2.96:How To Uninstall Plesk sd




    rpm -e psa

    or

    yum remove psa

    Then run:
    yum install httpd

  • RELEVANCY SCORE 2.96

    DB:2.96:How Do I Uninstall Plesk Control Panel 8.6 From Freebsd kx





    Hi,

    How do i uninstall Plesk Control Panel 8.6 from a FreeBSD box?

    Magne

  • RELEVANCY SCORE 2.96

    DB:2.96:Uninstall Plesk 7.5.1 8a





    hello i want to know how to uninstall plesk 7.5.1 from linux fedora core 1 OS.If its aviable for download or included on the plesk paket.

    DB:2.96:Uninstall Plesk 7.5.1 8a




    hello i want to know how to uninstall plesk 7.5.1 from linux fedora core 1 OS.If its aviable for download or included on the plesk paket.

  • RELEVANCY SCORE 2.95

    DB:2.95:Migration From Plesk 7.5.3 To 8.2 1c





    Plesk 7.5.3 is running on production server, and now i got a new server plesk 8.2 is installed on it, i want to migrate all data from old server to new production server,
    1. they are on different networks (so windows sharing cant work)

    Any suggestions or process of migration?

    thanks,

    DB:2.95:Migration From Plesk 7.5.3 To 8.2 1c




    Hello Ahmad,
    Plesk Migration Manager needs network connection between Migration Manager and Migrator Agent to work. Id recomment you to use Plesk Backup/Restore utilities to make such kind of migration as you want.

    Thanks.

  • RELEVANCY SCORE 2.95

    DB:2.95:Expand 2.2.3 And Plesk 8.3 Customer Templates / Limits df





    Hi,

    we have a Problem with Expand Customer Templates. If we set the limits .. Max Domains in the Expand Template to Unlimited, the customer gets created on the target Plesk Server (Plesk Windows 8.3) and after that all limits are set to 0 and the Unlimited Checkbox is disabled??

    Sebastian

    DB:2.95:Expand 2.2.3 And Plesk 8.3 Customer Templates / Limits df




    Okay. I see now. It is intended behaviour actually. It was done to enable smart resource/limits management among multiple Plesk servers (primary feature of Expand clients). Let me explain:

    Assume you have some limit of Expand Client set to 10. And he would have domains on 2 Plesk servers? How could we spread the limit between the servers? I could put 5 points to one server and 5 to another. But what if end-user needs 7 items on the first server and just 3 on the second? Any schema would cause a potential problem of having some free resources on one server and not having them on another one.

    Thus another scheme is applied. Each server gets absolute minimum of resources. When Expand Client is instanced to any Plesk server - the customer on the server has all limits set to zero. When you need more resources, they are added on demand from a common pool. So if create any domain on that server or increase limits of any existing domain - Plesk Expand considers it as resource allocation request and updates customers limits on the server to a correct value. Of course, these operations (creating domain or increasing limits) should be performed from Plesk Expand interface - for this purpose Expand Clients are granted with ability to login in Plesk Expand.

    This approach allows to keep most of resources in a kind of pool from where you can take them for allocation to any Plesk server.

    After your post Ive understood that unlimited is a special value which we can treat more flexible as unlimited + unlimited + ... + unlimited = unlimited. So I could assign each customer on each server unlimited values and then you wont encounter this problem. We will consider this issue to fix - of course, if no drawbacks would be detected there.

    Sincerely yours

  • RELEVANCY SCORE 2.95

    DB:2.95:I Cant Uninstall Plesk 8.3 x1





    Hello im using plesk 8.3 and i want to remove but impossible, alert this error

    Error 1720, There is a problem with this Windows Installer package.
    A script required for this install to complete could not be run.
    Contact your support personnel or package vendor.

    and roolback uninstall.
    How can i do for this problem ?

    i using windows server 2003 sp 2

    DB:2.95:I Cant Uninstall Plesk 8.3 x1




    Hi,

    Try to run Plesk installer with logging:

    C:\Program Files\SWsoft\Install\build\Plesk....msi /l*v path to log file

  • RELEVANCY SCORE 2.95

    DB:2.95:Plesk Migration Manager For Plesk 8.3 For Windows k1





    Plesk Migration Manager for Plesk 8.3 for Windows is now released.

    This version includes the following features:
    - remote migration agent for Ensim Pro for Linux,
    - remote migration agent for Helm 3.1.x, Helm 3.2.x, Helm 4 (up to 4.0.16 version),
    - remote migration agent for Ensim 3.6, Ensim 4.0, Ensim 5.0, Ensim 10.x,
    - remote migration agent for IIS 5, IIS 6,
    - E-Mail content migration agent,
    - User Databases and ODBC Data Sources migration agent,
    - DNS Settings migration agent,
    - remote migration agent from one Plesk for Windows installation to another,
    - remote migration agent for Plesk for Unix version 2.5.x, 5.x, 6.x, 7.1-8.3,
    - remote migration agent for cPanel 9, 10, 11,
    - FTP content migration agent.

    PMM MSI:

    Plesk 8.3 for Windows Migration Manager

    Plesk for Windows Migration Manager Agent

    Release notes

    PMM Guide:

    PDF:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.pdf

    ZIP:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.zip

    Online version:
    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide/index.htm

    Please install Plesk 8.3.0.1 for Windows Update before using PMM.

    Thanks.

    DB:2.95:Plesk Migration Manager For Plesk 8.3 For Windows k1




    Plesk Migration Manager for Plesk 8.3 for Windows is now released.

    This version includes the following features:
    - remote migration agent for Ensim Pro for Linux,
    - remote migration agent for Helm 3.1.x, Helm 3.2.x, Helm 4 (up to 4.0.16 version),
    - remote migration agent for Ensim 3.6, Ensim 4.0, Ensim 5.0, Ensim 10.x,
    - remote migration agent for IIS 5, IIS 6,
    - E-Mail content migration agent,
    - User Databases and ODBC Data Sources migration agent,
    - DNS Settings migration agent,
    - remote migration agent from one Plesk for Windows installation to another,
    - remote migration agent for Plesk for Unix version 2.5.x, 5.x, 6.x, 7.1-8.3,
    - remote migration agent for cPanel 9, 10, 11,
    - FTP content migration agent.

    PMM MSI:

    Plesk 8.3 for Windows Migration Manager

    Plesk for Windows Migration Manager Agent

    Release notes

    PMM Guide:

    PDF:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.pdf

    ZIP:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.zip

    Online version:
    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide/index.htm

    Please install Plesk 8.3.0.1 for Windows Update before using PMM.

    Thanks.

  • RELEVANCY SCORE 2.95

    DB:2.95:How I Can Add New Ip In Plesk 8.3 ? (Serverbasar) mm





    I just bought new IP in serverbasar for my server and I dont know how I can add this new IP to Plesk....

    DB:2.95:How I Can Add New Ip In Plesk 8.3 ? (Serverbasar) mm




    Stupid question, I just found. Please delete this post.

  • RELEVANCY SCORE 2.95

    DB:2.95:Plesk Postgres (Postgresql) 8.1.10 zm





    Hi,

    my Plesk run on fedora. The problem
    when from plesk panel trying to start PostgreSQL, got error:



    Unable to make action: Unable to manage service by pg_manage: Unsupported version of PostgreSQL is installed.

    0: /home/psa/admin/plib/common_func.php3:156
    psaerror(string Unable to make action: Unable to manage service by pg_manage: Unsupported version of PostgreSQL is installed. 3)
    1: /home/psa/admin/htdocs/server/restart_services.php:28

    DB:2.95:Plesk Postgres (Postgresql) 8.1.10 zm




    Hi,

    my Plesk run on fedora. The problem
    when from plesk panel trying to start PostgreSQL, got error:



    Unable to make action: Unable to manage service by pg_manage: Unsupported version of PostgreSQL is installed.

    0: /home/psa/admin/plib/common_func.php3:156
    psaerror(string Unable to make action: Unable to manage service by pg_manage: Unsupported version of PostgreSQL is installed. 3)
    1: /home/psa/admin/htdocs/server/restart_services.php:28

  • RELEVANCY SCORE 2.95

    DB:2.95:Plesk 8.6 jx





    Is there a forum for 8.6

    DB:2.95:Plesk 8.6 jx




    http://forum.parallels.com/forumdisplay.php?f=434

  • RELEVANCY SCORE 2.95

    DB:2.95:Freebsd Plesk 8.3 Joomla 1.5 kd





    Is anyone who is running FreeBSD 6 with Plesk 8.3 installed Joomla 1.51? The install goes okay, but I cannot get the FTP user to work within Joomla. Has anyone successfully done this?

    Thanks in advance for you help.

    DB:2.95:Freebsd Plesk 8.3 Joomla 1.5 kd




    I figured out what was going on. The FTP user stuff requires you to put the path to the joomla installation, but that path is actually the ftp client path, rather than the server path. When you log into a domain ftp space, the ftp server root path is /, even though the server path is /usr/local/www/vhosts/domain.com/

    When setting up joomla 1.5, then, the FTP root path is /httpdocs/joomlasubdirectory, not the full server path.

    So, it was my mistake and had very little to do with Plesk. But maybe this answer will help someone else...

  • RELEVANCY SCORE 2.95

    DB:2.95:Plesk 8.3 Spam Assasin Problem zd





    Please can someone help with this issue.

    I have a problem with spamassasin when you click on white list :

    Warning: Invalid argument supplied for foreach() in C:\Program Files\SWsoft\Plesk\admin\plib\class.SpamAssassin.php on line 1357

    I have tried repairing the plesk installation, but no luck. I really need this working, and would appreciate any help i can get with this.

    Thanks

    Kirwin Paulsen

    DB:2.95:Plesk 8.3 Spam Assasin Problem zd




    Please look at http://forum.swsoft.com/showthread.php?t=50180

  • RELEVANCY SCORE 2.95

    DB:2.95:Uninstall Plesk 7.5.2 k9





    Hi, anyone can help me with this? i want to know how to clean uninstall PLESK 7.5.2..

    Thanks in Advance

    DB:2.95:Uninstall Plesk 7.5.2 k9




    Plesk I use is a fresh Plesk 7.5.2 on freeBSD 5.3.
    I have updated it with a hotfix package for freebsd.
    I dont know if there are differences between Linux and BSD (in terms where the files are).

  • RELEVANCY SCORE 2.95

    DB:2.95:How To Reinstall/Uninstall Plesk ak





    Does anyone happen to know how to reinstall plesk?

    Support is greatly appreciated

    Thank you,
    MW

    DB:2.95:How To Reinstall/Uninstall Plesk ak




    Does anyone happen to know how to reinstall plesk?

    Support is greatly appreciated

    Thank you,
    MW

  • RELEVANCY SCORE 2.95

    DB:2.95:Plesk 8.3 Updater Issues mm





    I got a new vps with Plesk 8.3 already intalled on it. The support guys set up a powerpack, then I when to Updater and I selected the Dr.Web, back up support and etc.
    After 25hrs from this Upgrade, In my Plesk Updater Area Still Showing me this message. Any Advice? I dont know what to do...

    How Can I Fix It?

    Thanks A Lot!

    DB:2.95:Plesk 8.3 Updater Issues mm




    Hi there,

    I have the same problem. Looking at the logfile, th last (and probably the last 1000 entries) say this:

    rpmdb: /var/lib/rpm/Packages: write failed for page 6919
    rpmdb: write: 0xab956ca8, 4096: No space lef

    Also, checking my system status, it says, my /dev/md6/ is full to a 100%

    So, what can I do now? It seems, I cant use ftp now anymore, does not work.

    Hanniball

  • RELEVANCY SCORE 2.95

    DB:2.95:Mailenalble 3.6 And Plesk 8.6 73





    Is MailEnable Standard and its WebMail supported by Plesk 8.6?

    I cant find any List of supported Mailservers and WebMail on Parallels homepage

    Best regards,
    Stefan

    DB:2.95:Mailenalble 3.6 And Plesk 8.6 73







    this server requires SSL authentication

  • RELEVANCY SCORE 2.93

    DB:2.93:Updata Plesk 8.2 To 8.3 Lost All Skin. 8j





    when updata Plesk 8.2 to 8.3 and lost all skin. how to download skin or i need reinstall it ?
    you can see images.

    DB:2.93:Updata Plesk 8.2 To 8.3 Lost All Skin. 8j




    I tried that and it still doesnt load.
    The images are getting error 404.

  • RELEVANCY SCORE 2.93

    DB:2.93:Plesk 8.3 Template For Centos 5 1c





    Does anyone know where I can download the Plesk 8 template for Centos 5 x86? Seems like I can find the Centos 4 templates but not Centos 5.

    DB:2.93:Plesk 8.3 Template For Centos 5 1c




    thanks, I found it once I paid a little more attention to the website links.

  • RELEVANCY SCORE 2.93

    DB:2.93:Need To Uninstall 9.2, Install 8.6 93





    Hi Guys,

    Weve got a Plesk 8.x licence on lease and I have recently reformatted our main server. I have just installed Plesk 9.2 but have realised this isnt compatible with our licence - is this correct?

    The server is running Centos5, is it just a case of uninstalling all of the psa-* RPMs?

    Thanks

    Steve

    DB:2.93:Need To Uninstall 9.2, Install 8.6 93




    Dear Steve,

    Please, contact the Parallels Online Sales team. They will advise you if you can upgrade you license, so it will not be necessary to uninstall/reinstall Parallels Plesk Panel(PP). Please, use the following numbers:

    * Local: +1 (703) 579-0156
    * Toll-free: +1 (888) 811-2489

    And choose option number 3.

    Thank you

  • RELEVANCY SCORE 2.92

    DB:2.92:Smartermail3 Working With Plesk 8.2? 13





    I currently use Plesk 8.1 and smartermail 3.3.2621, this works fine.

    I maybe want to upgrade to Plesk 8.2 but in the 3th party list of the release notes only smartermail 4 is listed.

    My question therefore is:
    - Can i upgrade from Plesk 8.1 to 8.2 and that smartermail 3.x keeps working with plesk?

    DB:2.92:Smartermail3 Working With Plesk 8.2? 13




    Supported 3rd party components

    Mail servers

    1. MailEnable Standard 1.981
    2. MailEnable Professional 2.37
    3. MailEnable Enterprise 2.37
    4. Merak 8.9.1
    5. SmarterMail 4.2
    6. MDaemon 9.6
    7. hMailServer 4.4
    8. CommuniGate Pro 5.1

    for Plesk 8.2

    from release notes

  • RELEVANCY SCORE 2.92

    DB:2.92:Plesk 8.3 Php Problem fx





    Hi
    i have a plesk 8.3 for windows . i have a problem for php support.
    i user wordpress or joomla and wp or joomla are run but foreach command in php file dosnt support . Repair plesk or install php 5.2.5 but dont resolve this problem.
    help me

    DB:2.92:Plesk 8.3 Php Problem fx




    Hi
    i have a plesk 8.3 for windows . i have a problem for php support.
    i user wordpress or joomla and wp or joomla are run but foreach command in php file dosnt support . Repair plesk or install php 5.2.5 but dont resolve this problem.
    help me

  • RELEVANCY SCORE 2.92

    DB:2.92:Install Plesk 8.3 On Freebsd 6.3? 3k





    Is there a way to force an install of Plesk 8.3 on FreeBSD 6.3? The installer responds with the following :



    The following product versions are available:
    There are no product versions suitable for your operating system

    DB:2.92:Install Plesk 8.3 On Freebsd 6.3? 3k




    Edit /usr/src/sys/conf/newvers.sh and change REVISION=6.3 to REVISION=6.1

    Then compile and install a new kernel

    There are no practical differences that prevent Plesk from functioning just fine under FreeBSD 6.3 instead of FreeBSD 6.1. SWSoft just seem to always be behind the times by at least a version or two when it comes to FreeBSD.

  • RELEVANCY SCORE 2.92

    DB:2.92:Uninstall Plesk sm





    Hello, my production server is using Plesk 7.03 (installed by my dedicated provider). Since my application is having a problem with Plesk, i want to uninstall Plesk from my server.

    I have backup mailenable and IIS data before doing this. Before uninstalling Plesk completly, I need an advise, whether there will be a problem with my server after uninstalling Plesk completely. Please guide.

    thanks!

    DB:2.92:Uninstall Plesk sm




    Hello, my production server is using Plesk 7.03 (installed by my dedicated provider). Since my application is having a problem with Plesk, i want to uninstall Plesk from my server.

    I have backup mailenable and IIS data before doing this. Before uninstalling Plesk completly, I need an advise, whether there will be a problem with my server after uninstalling Plesk completely. Please guide.

    thanks!

  • RELEVANCY SCORE 2.92

    DB:2.92:Cant Uninstall Plesk 9.5.2 88





    Hello!

    I try to uninstall plesk (http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-unix-installation-guide/), but

    I tried to remove the plesk (http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-unix-installation-guide/), but it crashes when i processed this command:



    rpm -e `rpm -qa | grep psa- | xargs`

    DB:2.92:Cant Uninstall Plesk 9.5.2 88




    Hello,

    I have been working for some years now for a large webhosting company that provides Plesk as a default control panel for VPS. The problem is caused in most of the cases by customers, Plesk does not brake by itself. I am sure if you keep mysql running and correct privileges set while the upgrade is being done everything will work just fine.

    If you wish to uninstall it can be simply done via rpm. Even if the database is damaged you can ignore the scriptlet failed errors as it cannot modify/remove the tables from the database or files that does not exist as they were not installed or manually removed (you should actually read the files created in /tmp to see the exact problem).

    As a suggestion if all the files have been removed, drop the psa database, install the version of Plesk you previously had and use the psa backup file located in /var/lib/psa/dumps/mysql.preupgrade.dump.gz and overwrite the fresh database.

    Cheers.

  • RELEVANCY SCORE 2.92

    DB:2.92:Icewarp Integration In Plesk 8.3 Windows 7s





    Hello,

    i want to integrate icewarp webmail with plesk 8.3, i install it but i unable to integrate with plesk please anyone tell me how i can able to integrate with plesk 8.3 windows ?

    Thanks
    Adil Irshad

    DB:2.92:Icewarp Integration In Plesk 8.3 Windows 7s




    Hello,
    Thanks for your reply i install it but now when i intigrate with it give me error

    Set default component failed: defpackagemng failed: Execute mchk.exe failed: MerakCOM.AccountObject.Save failed for name=azim and domain aatraders.net [aatraders.net]

    so please tell me wht to do??
    Thanks
    Adil Irsahd

  • RELEVANCY SCORE 2.92

    DB:2.92:Plesk 8.3 Ubuntu Gutsy Apt Repository 9x





    Add the following to your /etc/apt/sources.list

    sudo vi /etc/apt/sources.list

    Code:

    DB:2.92:Plesk 8.3 Ubuntu Gutsy Apt Repository 9x




    Add the following to your /etc/apt/sources.list

    sudo vi /etc/apt/sources.list

    Code:

  • RELEVANCY SCORE 2.92

    DB:2.92:Plesk 8.3 + Php s8





    I have Updatet Plesk from 7.5 to 8.3 and now i will activate/install php5...

    Pleas who can help me? im not good in english so plz answer me in germam.

    Thx for your help

    DB:2.92:Plesk 8.3 + Php s8




    Are you having a problem? There are some know issues with php 5.2.5 I think but other than that it should be straightforward. Sorry, only german I know is from old WW2 movies so not helpful here

  • RELEVANCY SCORE 2.92

    DB:2.92:How To Disable Or Uninstall Wordpress Toolkit For Plesk 12.X? pc





    Hi,

    Is it possible disable or uninstall WordPress Toolkit for Plesk 12.x?

    Thanks!

  • RELEVANCY SCORE 2.92

    DB:2.92:Uninstall 9.2.1 From Ubuntu 8.04 sz





    Hi all,
    I use ubuntu 8.04LTS with Plesk 9.2.1.
    I would like to know if is possible to uninstall Plesk 9.2.1 with a only one script.

    Thank

    Tfanabe

    DB:2.92:Uninstall 9.2.1 From Ubuntu 8.04 sz




    Hello,

    I think it is possible to include in one script all commands used for Parallels Plesk Panel removal listed in the Removing Parallels Plesk Panel from Linux Systems section of the Parallels Plesk Panel 9.2 for Linux/Unix Installation Guide:

    http://download1.swsoft.com/Plesk/PPP9/Doc/en-US/plesk-9.2-unix-installation-guide/18518.htm

    Regards,
    Denis.

  • RELEVANCY SCORE 2.92

    DB:2.92:Plesk 8.3 Updates 9j





    My main Plesk Updater page says that my Plesk 8.3 installation is up to date, but when I go to the components page of the release, there are updates for the base packages, watchdog, ... All released on Jan 31, 2008, except the new Plesk Updater version (Feb 1, 2008).

    Does someone know what has changed? Any changelog or release notes?

    DB:2.92:Plesk 8.3 Updates 9j




    I know, but is there any changelog?

    I dont like updating without knowing what changed. Especially not with Plesk.

  • RELEVANCY SCORE 2.92

    DB:2.92:Uninstall Plesk? fc





    How do I uninstall plesk? Is it possible to reinstall again when Iuninstall it?

    Thank You

    DB:2.92:Uninstall Plesk? fc




    How do I uninstall plesk? Is it possible to reinstall again when Iuninstall it?

    Thank You

  • RELEVANCY SCORE 2.92

    DB:2.92:Plesk 8.3 And 7.8 31





    i have over 200 websites on my plesk 7.8 server , id like to transfer them to our new machine with plesk 8.3. how can i go about doing this?

    DB:2.92:Plesk 8.3 And 7.8 31




    is there anyway to migrate a Qmail/ Apache setup to plesk 8.3